Lewati ke konten utama
NETGEAR / PRODUCT DOSSIER

NETGEAR GSM7352S-200

NETGEAR GSM7352S-200EUS Switch
SKU: GSM7352S-200EUS

NETGEAR GSM7352S-200, Gözetilmiş

Lihat spesifikasi Beli di Amazon →

Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.

Parameter teknis yang tercatat dan data produsen telah diverifikasi.

NETGEAR GSM7352S-200EUS Switch

Spesifikasi teknis

Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Pencerminan Gateway Koneksi
Ya
Klasterisasi Koneksi
Ya
Teknologi Koneksi
Berkabel
Protokol Fiber Channel
SNTP, HTTP & HTTPS
Kecepatan transfer data maksimum
Teknologi kabel Ethernet tembaga
Dukungan Power over Ethernet Poe
Tidak
Cari IGMP
Ya
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Kecepatan data
10/100/1000 Mbps
Jumlah Port Tembaga Ethernet Gigabit
48
Jumlah port SFP/SFP+
2
Jumlah port SFP-SFP
2
Protokol koneksi data
Ethernet, Fast Ethernet, Gigabit Ethernet
Durasi Latensi
2 us
Perangkat Lunak Tertanam yang Dapat Diupgrade
Ya
Keamanan
CE, Lebar, UL/cUL, CB, CCC
Kebutuhan Daya
91,8 W
Berat
Berat Imperial
6,8 kg (15 lbs)
Dimensi Gxdxy
Dukungan Frame Jumbo
Ya
Warna produk
Memori flash
Tingkat Kebisingan
44 dB
LED Koneksi
Y
Dukungan Kontrol Akis
Ya
Jenis kunci
Jumlah Garis Utama
6
Jumlah Baris
8
Jumlah VLAN
Jumlah slot modul SFP
Penyaringan Alamat MAC
Ya
Emisi Elektromagnetik
CE, Lebar, FCC Part 15 Class A, VCCI Class A, C-Tick
Cache Paket
Merek
NETGEAR
Kategori
Switch jaringan
Nama produk
GSM7352S-200
GTIN EAN UPC
6064490680856,
Kategori
Switch jaringan
Merek
NETGEAR
Nama Produk
GSM7352S-200
Seri Produk
Pasar yang terjual
NL, BE, GB, FR, ES, IT, SE, PL, DE, DK, IE, LU, BG
Tanggal ditambahkan ke sistem
2009-10-29
Tanggal produksi
Kode produk
GSM7352S-200EUS
Spoofing IP
Ya
Bisa Diimpil
Tidak
Dukungan MIB
RFC 854-859, RFC 951, RFC 1213, RFC 1757, RFC 1215, RFC 1493, RFC 1643, RFC 1534, RFC 2131, RFC 2865, RFC 2866, RFC 3580
Protokol Manajemen
SNMPv1, v2c, v3, IGMP, DHCP
NETGEAR GSM7352S-200EUS Switch